<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000018663787</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/4/17/BCFF0807919D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/4/17/2008-366/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/18/66/37/JORFTEXT000018663787.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000018663787</CID>
<NUM>2008-366</NUM>
<NUM_PARUTION>0093</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>BCFF0807919D</NOR>
<DATE_PUBLI>2008-04-19</DATE_PUBLI>
<DATE_TEXTE>2008-04-17</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0093 du 19 avril 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000018663787" num="2008-366"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2008-04-20" fin="2999-01-01" id="LEGITEXT000018664721" num="2008-366"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663795" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663796" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663797" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663798" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663802" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663805" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663818" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000018663826" num="8" origine="JORF"/>
</STRUCT>
</TEXTELR>
